.main {
	font-family: "lr SVbN", "Osaka|";
	font-size: 14px;
	line-height: 16px;
	color: #333333;
}
.fooder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
}
.photo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #999999;
}
